### Function

# Clutter Color get_static

#### Declaration [src]

    const ClutterColor*
    clutter_color_get_static (
      ClutterStaticColor color
    )

#### Description [src]

Retrieves a static color for the given `color` name

Static colors are created by Clutter and are guaranteed to always be available and valid.

#### Parameters

`color`

  Type: `ClutterStaticColor`

  The named global color.

#### Return value

Type: `ClutterColor`

A pointer to a static color; the returned pointer is owned by Clutter and it should never be modified or freed.

The data is owned by the called function.